@charset "utf-8";

.container {
  width: 1200px;
  margin: 30px auto 0;
  display: flex;
  justify-content: space-between;
}
.zjlz {
  text-align: center;
}
.zjlz-one {
  margin-top: 28px;
  padding: 30px 0;
  background: url(banner.jpg);
  background-size: cover;
}

.zjlz-one .container {
  margin-top: 68px;
}
.zjlz-one .lzgk-img {
  width: 48%;
  transition: all 0.5s;
}

.zjlz-one .lzgk-img:hover {
  transform: scale(1.03);
}
.one-ul {
  margin-top: 68px;
  margin-bottom: 162px;
}
.one-ul a {
  width: 19%;
  overflow: hidden;
}

.one-ul a img {
  width: 100%;
  transition: all 0.6s;
}

.one-ul a:hover img {
  transform: scale(1.06);
}

.zjlz-one-right {
  width: 50%;
}

.zjlz-one-right img {
  width: 100%;
}

.zjlz-one-right p {
  color: #fff;
  line-height: 48px;
  margin-top: 40px;
}

.zjlz-one-right p a {
  color: #fff;
}

.zjlz-one-right p a:hover {
  color: #115db2;
}

.zjlz-two {
  flex-direction: column;
}

.zjlz-two .title {
  margin-bottom: 30px;
}

.swiper-container {
  width: 100%;
}

.swiper-container .wrapper {
  display: flex;
  justify-content: space-between;
}

.swiper-container .wrapper a {
  position: relative;
  overflow: hidden;
}

.swiper-container .wrapper a p {
  width: 100%;
  height: 45px;
  line-height: 45px;
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.swiper-container .five {
  width: 710px;
  height: 492px;
  object-fit: cover;
}

.swiper-container .img-box {
  width: 470px;
}

.swiper-container .two {
  width: 470px;
  height: 240px;
  object-fit: cover;
}
.swiper-container .three {
  width: 470px;
  height: 240px;
  object-fit: cover;
}

.swiper-container .four {
  width: 49%;
}

.swiper-container .four img {
  height: 492px;
  width: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  width: 30px !important;
  height: 9px !important;
  background-color: #7ca7ff !important;
  border-radius: 5px !important;
}

.swiper-pagination-bullet-active {
  background-color: #115db2 !important;
}

.zjlz-five {
  padding: 50px 0;
  margin-top: 30px;
  background: #f5f5f5;
  background: url(zsyz-bg.png) no-repeat;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 100%;
  text-align: center;
}

.zjlz-five-title img,
.zjlz-six-title img {
  width: 100%;
}

.zjlz-five-ul {
  width: 30%;
  height: 380px;
  padding-top: 20px;
  background: url(zsyz1.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 20px;
  transition: all 0.6s;
}

.zjlz-five-ul a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.zjlz-five-ul p {
  font-size: 14px;
  text-align: left;
  color: #f5f5f5;
  padding: 0 20px;
  margin-bottom: 20px;
  line-height: 26px;
}

.zjlz-five-ul p:first-child {
  margin-bottom: 10px;
}

.zjlz-five-ul p span {
  font-size: 16px;
}

.zjlz-five-ul p img {
  width: 16px;
  height: 16px;
}

.zjlz-five-ul:nth-child(2) {
  background: url(zsyz3.png) no-repeat;
  background-size: 100% 100%;
}

.zjlz-five-ul:nth-child(3) {
  background: url(zsyz2.png) no-repeat;
  background-size: 100% 100%;
}

.zjlz-five-ul:hover {
  transform: scale(1.06);
}

.zjlz-six {
  text-align: center;
  padding-top: 50px;
  background: url(zjlz-bg.png) no-repeat center bottom;
}

.zjlz-six-ul {
  padding: 180px 0 110px;
}

.zjlz-six-ul li:nth-child(1) {
  margin-top: -35px;
}

.zjlz-six-ul li:nth-child(2) {
  margin-top: -80px;
}

.zjlz-six-ul li:nth-child(3) {
  margin-top: -50px;
}

.zjlz-six-ul li:nth-child(5) {
  margin-top: -25px;
}

.zjlz-six-ul li:nth-child(6) {
  margin-top: -75px;
}

.zjlz-six-ul li:nth-child(7) {
  margin-top: -50px;
}

/* 
.zjlz-six-ul li:nth-child(2),
.zjlz-six-ul li:nth-child(3) {
    margin-top: -40px;
}
 */
.zjlz-six-ul li {
  transition: all 0.6s;
}

.zjlz-six-ul li:hover {
  transform: scale(1.06);
}
/* newStyle */
.newStyle .zjlz-one-right p {
  font-size: 32px;
}
.newStyle .zjlz-five-content {
  display: flex;
  height: 2200px;
  flex-wrap: wrap;
}
.newStyle .zjlz-five-ul {
  width: 100%;
  height: 580px;
}
.newStyle .zjlz-five-ul p {
  font-size: 32px;
  line-height: 52px;
  font-weight: bolder;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .container {
    flex-direction: column;
    align-items: center;
  }

  .zjlz-five-ul,
  .zjlz-one-right {
    width: 96%;
  }

  .one-ul a {
    width: 66%;
  }

  .zjlz-five-ul {
    height: 400px;
  }

  .zjlz-six-ul {
    padding-top: 10px;
  }

  .zjlz-six .zjlz-six-ul li {
    margin-top: 0;
  }
/*
  img {
    width: 100%;
  }
*/
  .swiper-slide .wrapper img {
    width: 100%;
  }

  .zjlz-six-ul {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .swiper-container .five {
    width: 60%;
    height: 328px;
    object-fit: cover;
  }
  .swiper-container .two {
    width: 470px;
    height: 160px;
    object-fit: cover;
  }
  .swiper-container .three {
    width: 470px;
    height: 160px;
    object-fit: cover;
  }
  .swiper-container .wrapper a p {
    bottom: 6px;
  }
  .swiper-container .four img {
    height: 328px;
    width: 100%;
    object-fit: cover;
  }
}
@media screen and (max-width: 996px) {
  .zjlz img {
    width: 100%;
  }
}